using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerDeathAnimator : MonoBehaviour
{
    public System.Action<PlayerDeathAnimator> AnimationComplete;
   
    public void EndAnimation()
    {
        if(AnimationComplete != null)
        {
            AnimationComplete(this);
        }
    }
}
